<?php 
	$home_construction_company_custom_css ='';

	/*----------------Width Layout -------------------*/
	$home_construction_company_theme_lay = get_theme_mod( 'home_construction_company_width_options','Full Layout');
    if($home_construction_company_theme_lay == 'Full Layout'){
		$home_construction_company_custom_css .='body{';
			$home_construction_company_custom_css .='max-width: 100%;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == 'Contained Layout'){
		$home_construction_company_custom_css .='body{';
			$home_construction_company_custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == 'Boxed Layout'){
		$home_construction_company_custom_css .='body{';
			$home_construction_company_custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$home_construction_company_custom_css .='}';
	}

	/*------ Button Style -------*/
	$home_construction_company_top_buttom_padding = get_theme_mod('home_construction_company_top_button_padding');
	$home_construction_company_left_right_padding = get_theme_mod('home_construction_company_left_button_padding');
	if($home_construction_company_top_buttom_padding != false || $home_construction_company_left_right_padding != false ){
		$home_construction_company_custom_css .='.read-btn a.blogbutton-small, #comments input[type="submit"].submit{';
			$home_construction_company_custom_css .='padding-top: '.esc_attr($home_construction_company_top_buttom_padding).'px; padding-bottom: '.esc_attr($home_construction_company_top_buttom_padding).'px; padding-left: '.esc_attr($home_construction_company_left_right_padding).'px; padding-right: '.esc_attr($home_construction_company_left_right_padding).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_button_border_radius = get_theme_mod('home_construction_company_button_border_radius');
	$home_construction_company_custom_css .='.read-btn a.blogbutton-small, #comments input[type="submit"].submit{';
		$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_button_border_radius).'px;';
	$home_construction_company_custom_css .='}';

	/*-------------- Woocommerce Button  -------------------*/

	$home_construction_company_woocommerce_button_padding_top = get_theme_mod('home_construction_company_woocommerce_button_padding_top');
	if($home_construction_company_woocommerce_button_padding_top != false){
		$home_construction_company_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button{';
			$home_construction_company_custom_css .='padding-top: '.esc_attr($home_construction_company_woocommerce_button_padding_top).'px; padding-bottom: '.esc_attr($home_construction_company_woocommerce_button_padding_top).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_woocommerce_button_padding_right = get_theme_mod('home_construction_company_woocommerce_button_padding_right');
	if($home_construction_company_woocommerce_button_padding_right != false){
		$home_construction_company_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button{';
			$home_construction_company_custom_css .='padding-left: '.esc_attr($home_construction_company_woocommerce_button_padding_right).'px; padding-right: '.esc_attr($home_construction_company_woocommerce_button_padding_right).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_woocommerce_button_border_radius = get_theme_mod('home_construction_company_woocommerce_button_border_radius');
	if($home_construction_company_woocommerce_button_border_radius != false){
		$home_construction_company_custom_css .='.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt, a.button.wc-forward, .woocommerce .cart .button, .woocommerce .cart input.button{';
			$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_woocommerce_button_border_radius).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_related_product = get_theme_mod('home_construction_company_related_product',true);

	if($home_construction_company_related_product == false){
		$home_construction_company_custom_css .='.related.products{';
			$home_construction_company_custom_css .='display: none;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_woocommerce_product_border = get_theme_mod('home_construction_company_woocommerce_product_border',false);

	if($home_construction_company_woocommerce_product_border == true){
		$home_construction_company_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$home_construction_company_custom_css .='border: 1px solid #ddd;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_woocommerce_product_padding_top = get_theme_mod('home_construction_company_woocommerce_product_padding_top',0);
		$home_construction_company_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$home_construction_company_custom_css .='padding-top: '.esc_attr($home_construction_company_woocommerce_product_padding_top).'px; padding-bottom: '.esc_attr($home_construction_company_woocommerce_product_padding_top).'px;';
		$home_construction_company_custom_css .='}';

	$home_construction_company_woocommerce_product_padding_right = get_theme_mod('home_construction_company_woocommerce_product_padding_right',0);
		$home_construction_company_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$home_construction_company_custom_css .='padding-left: '.esc_attr($home_construction_company_woocommerce_product_padding_right).'px; padding-right: '.esc_attr($home_construction_company_woocommerce_product_padding_right).'px;';
		$home_construction_company_custom_css .='}';

	$home_construction_company_woocommerce_product_border_radius = get_theme_mod('home_construction_company_woocommerce_product_border_radius');
	if($home_construction_company_woocommerce_product_border_radius != false){
		$home_construction_company_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_woocommerce_product_border_radius).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_woocommerce_product_box_shadow = get_theme_mod('home_construction_company_woocommerce_product_box_shadow');
	if($home_construction_company_woocommerce_product_box_shadow != false){
		$home_construction_company_custom_css .='.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{';
			$home_construction_company_custom_css .='box-shadow: '.esc_attr($home_construction_company_woocommerce_product_box_shadow).'px '.esc_attr($home_construction_company_woocommerce_product_box_shadow).'px '.esc_attr($home_construction_company_woocommerce_product_box_shadow).'px #aaa;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_product_sale_font_size = get_theme_mod('home_construction_company_product_sale_font_size');
	$home_construction_company_custom_css .='.woocommerce span.onsale {';
		$home_construction_company_custom_css .='font-size: '.esc_attr($home_construction_company_product_sale_font_size).'px;';
	$home_construction_company_custom_css .='}';

	/*---- Preloader Color ----*/
	$home_construction_company_preloader_color = get_theme_mod('home_construction_company_preloader_color');
	$home_construction_company_preloader_bg_color = get_theme_mod('home_construction_company_preloader_bg_color');

	if($home_construction_company_preloader_color != false){
		$home_construction_company_custom_css .='.preloader-squares .square, .preloader-chasing-squares .square{';
			$home_construction_company_custom_css .='background-color: '.esc_attr($home_construction_company_preloader_color).';';
		$home_construction_company_custom_css .='}';
	}
	if($home_construction_company_preloader_bg_color != false){
		$home_construction_company_custom_css .='.preloader{';
			$home_construction_company_custom_css .='background-color: '.esc_attr($home_construction_company_preloader_bg_color).';';
		$home_construction_company_custom_css .='}';
	}

	/*---- Copyright css ----*/
	$home_construction_company_copyright_fontsize = get_theme_mod('home_construction_company_copyright_fontsize',16);
	if($home_construction_company_copyright_fontsize != false){
		$home_construction_company_custom_css .='#footer p{';
			$home_construction_company_custom_css .='font-size: '.esc_attr($home_construction_company_copyright_fontsize).'px; ';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_copyright_top_bottom_padding = get_theme_mod('home_construction_company_copyright_top_bottom_padding',15);
	if($home_construction_company_copyright_top_bottom_padding != false){
		$home_construction_company_custom_css .='#footer {';
			$home_construction_company_custom_css .='padding-top:'.esc_attr($home_construction_company_copyright_top_bottom_padding).'px; padding-bottom: '.esc_attr($home_construction_company_copyright_top_bottom_padding).'px; ';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_copyright_alignment = get_theme_mod( 'home_construction_company_copyright_alignment','Center');
    if($home_construction_company_copyright_alignment == 'Left'){
		$home_construction_company_custom_css .='#footer p{';
			$home_construction_company_custom_css .='text-align:start;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_copyright_alignment == 'Center'){
		$home_construction_company_custom_css .='#footer p{';
			$home_construction_company_custom_css .='text-align:center;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_copyright_alignment == 'Right'){
		$home_construction_company_custom_css .='#footer p{';
			$home_construction_company_custom_css .='text-align:end;';
		$home_construction_company_custom_css .='}';
	}

	/*------- Wocommerce sale css -----*/
	$home_construction_company_woocommerce_sale_top_padding = get_theme_mod('home_construction_company_woocommerce_sale_top_padding',0);
	$home_construction_company_woocommerce_sale_left_padding = get_theme_mod('home_construction_company_woocommerce_sale_left_padding',0);
	$home_construction_company_custom_css .=' .woocommerce span.onsale{';
		$home_construction_company_custom_css .='padding-top: '.esc_attr($home_construction_company_woocommerce_sale_top_padding).'px; padding-bottom: '.esc_attr($home_construction_company_woocommerce_sale_top_padding).'px; padding-left: '.esc_attr($home_construction_company_woocommerce_sale_left_padding).'px; padding-right: '.esc_attr($home_construction_company_woocommerce_sale_left_padding).'px;';
	$home_construction_company_custom_css .='}';

	$home_construction_company_woocommerce_sale_border_radius = get_theme_mod('home_construction_company_woocommerce_sale_border_radius', 5);
	$home_construction_company_custom_css .='.woocommerce span.onsale{';
		$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_woocommerce_sale_border_radius).'px;';
	$home_construction_company_custom_css .='}';

	$home_construction_company_sale_position = get_theme_mod( 'home_construction_company_sale_position','left');
    if($home_construction_company_sale_position == 'left'){
		$home_construction_company_custom_css .='.woocommerce ul.products li.product span.onsale{';
			$home_construction_company_custom_css .='left: 0; right: auto;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_sale_position == 'right'){
		$home_construction_company_custom_css .='.woocommerce ul.products li.product span.onsale{';
			$home_construction_company_custom_css .='left: auto; right: 0;';
		$home_construction_company_custom_css .='}';
	}

	/*-------- footer background css -------*/
	$home_construction_company_footer_background_color = get_theme_mod('home_construction_company_footer_background_color');
	$home_construction_company_custom_css .='.footertown{';
		$home_construction_company_custom_css .='background-color: '.esc_attr($home_construction_company_footer_background_color).';';
	$home_construction_company_custom_css .='}';

	$home_construction_company_footer_background_img = get_theme_mod('home_construction_company_footer_background_img');
	if($home_construction_company_footer_background_img != false){
		$home_construction_company_custom_css .='.footertown{';
			$home_construction_company_custom_css .='background: url('.esc_attr($home_construction_company_footer_background_img).') no-repeat; background-size: cover; background-attachment: fixed;';
		$home_construction_company_custom_css .='}';
	}

	/*---- Comment form ----*/
	$home_construction_company_comment_width = get_theme_mod('home_construction_company_comment_width', '100');
	$home_construction_company_custom_css .='#comments textarea{';
		$home_construction_company_custom_css .=' width:'.esc_attr($home_construction_company_comment_width).'%;';
	$home_construction_company_custom_css .='}';

	$home_construction_company_comment_submit_text = get_theme_mod('home_construction_company_comment_submit_text', 'Post Comment');
	if($home_construction_company_comment_submit_text == ''){
		$home_construction_company_custom_css .='#comments p.form-submit {';
			$home_construction_company_custom_css .='display: none;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_comment_title = get_theme_mod('home_construction_company_comment_title', 'Leave a Reply');
	if($home_construction_company_comment_title == ''){
		$home_construction_company_custom_css .='#comments h2#reply-title {';
			$home_construction_company_custom_css .='display: none;';
		$home_construction_company_custom_css .='}';
	}

	// Sticky Header padding
	$home_construction_company_sticky_header_padding = get_theme_mod('home_construction_company_sticky_header_padding');
	$home_construction_company_custom_css .='.fixed-header{';
		$home_construction_company_custom_css .=' padding-top:'.esc_attr($home_construction_company_sticky_header_padding).'px; padding-bottom:'.esc_attr($home_construction_company_sticky_header_padding).'px;';
	$home_construction_company_custom_css .='}';

	// Navigation Font Size 
	$home_construction_company_nav_font_size = get_theme_mod('home_construction_company_nav_font_size');
	if($home_construction_company_nav_font_size != false){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-size: '.esc_attr($home_construction_company_nav_font_size).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_navigation_case = get_theme_mod('home_construction_company_navigation_case', 'uppercase');
	if($home_construction_company_navigation_case == 'uppercase' ){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .=' text-transform: uppercase;';
		$home_construction_company_custom_css .='}';
	}elseif($home_construction_company_navigation_case == 'capitalize' ){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .=' text-transform: capitalize;';
		$home_construction_company_custom_css .='}';
	}

    // site title color option
	$home_construction_company_site_title_color_setting = get_theme_mod('home_construction_company_site_title_color_setting');
	$home_construction_company_custom_css .=' .logo h1 a, .logo p a{';
		$home_construction_company_custom_css .='color: '.esc_attr($home_construction_company_site_title_color_setting).';';
	$home_construction_company_custom_css .='} ';

	$home_construction_company_tagline_color_setting = get_theme_mod('home_construction_company_tagline_color_setting');
	$home_construction_company_custom_css .=' .logo p.site-description{';
		$home_construction_company_custom_css .='color: '.esc_attr($home_construction_company_tagline_color_setting).';';
	$home_construction_company_custom_css .='} ';   

	//Site title Font size
	$home_construction_company_site_title_fontsize = get_theme_mod('home_construction_company_site_title_fontsize');
	$home_construction_company_custom_css .='.logo h1, .logo p.site-title{';
		$home_construction_company_custom_css .='font-size: '.esc_attr($home_construction_company_site_title_fontsize).'px;';
	$home_construction_company_custom_css .='}';

	$home_construction_company_site_description_fontsize = get_theme_mod('home_construction_company_site_description_fontsize');
	$home_construction_company_custom_css .='.logo p.site-description{';
		$home_construction_company_custom_css .='font-size: '.esc_attr($home_construction_company_site_description_fontsize).'px;';
	$home_construction_company_custom_css .='}';

	/*----- Featured image css -----*/
	$home_construction_company_featured_image_border_radius = get_theme_mod('home_construction_company_featured_image_border_radius');
	if($home_construction_company_featured_image_border_radius != false){
		$home_construction_company_custom_css .='.inner-service .service-image img{';
			$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_featured_image_border_radius).'px;';
		$home_construction_company_custom_css .='}';
	}

	$home_construction_company_featured_image_box_shadow = get_theme_mod('home_construction_company_featured_image_box_shadow');
	if($home_construction_company_featured_image_box_shadow != false){
		$home_construction_company_custom_css .='.inner-service .service-image img{';
			$home_construction_company_custom_css .='box-shadow: 8px 8px '.esc_attr($home_construction_company_featured_image_box_shadow).'px #aaa;';
		$home_construction_company_custom_css .='}';
	} 

	/*------Shop page pagination ---------*/
	$home_construction_company_shop_page_pagination = get_theme_mod('home_construction_company_shop_page_pagination', true);
	if($home_construction_company_shop_page_pagination == false){
		$home_construction_company_custom_css .= '.woocommerce nav.woocommerce-pagination {';
			$home_construction_company_custom_css .='display: none;';
		$home_construction_company_custom_css .='}';
	}

	/*------- Post into blocks ------*/
	$home_construction_company_post_blocks = get_theme_mod('home_construction_company_post_blocks', 'Without box');
	if($home_construction_company_post_blocks == 'Within box' ){
		$home_construction_company_custom_css .='.services-box{';
			$home_construction_company_custom_css .=' border: 1px solid #222;';
		$home_construction_company_custom_css .='}';
	}

	//  ------------ Mobile Media Options ----------
	$home_construction_company_responsive_show_back_to_top = get_theme_mod('home_construction_company_responsive_show_back_to_top',true);
	if($home_construction_company_responsive_show_back_to_top == true && get_theme_mod('home_construction_company_show_back_to_top',true) == false){
		$home_construction_company_custom_css .='@media screen and (min-width:575px){
			.scrollup{';
			$home_construction_company_custom_css .='visibility:hidden;';
		$home_construction_company_custom_css .='} }';
	}

	if($home_construction_company_responsive_show_back_to_top == false){
		$home_construction_company_custom_css .='@media screen and (max-width:575px){
			.scrollup{';
			$home_construction_company_custom_css .='visibility:hidden;';
		$home_construction_company_custom_css .='} }';
	}

	$home_construction_company_responsive_preloader_hide = get_theme_mod('home_construction_company_responsive_preloader_hide',false);
	if($home_construction_company_responsive_preloader_hide == true && get_theme_mod('home_construction_company_preloader_hide',false) == false){
		$home_construction_company_custom_css .='@media screen and (min-width:575px){
			.preloader{';
			$home_construction_company_custom_css .='display:none !important;';
		$home_construction_company_custom_css .='} }';
	}

	if($home_construction_company_responsive_preloader_hide == false){
		$home_construction_company_custom_css .='@media screen and (max-width:575px){
			.preloader{';
			$home_construction_company_custom_css .='display:none !important;';
		$home_construction_company_custom_css .='} }';
	}

	// menu font weight
	$home_construction_company_theme_lay = get_theme_mod( 'home_construction_company_font_weight_menu_option','600');
    if($home_construction_company_theme_lay == '100'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight:100;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '200'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 200;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '300'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 300;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '400'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 400;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '500'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 500;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '600'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 600;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '700'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 700;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '800'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 800;';
		$home_construction_company_custom_css .='}';
	}else if($home_construction_company_theme_lay == '900'){
		$home_construction_company_custom_css .='.primary-navigation ul li a{';
			$home_construction_company_custom_css .='font-weight: 900;';
		$home_construction_company_custom_css .='}';
	}

	// slider hide css
	$home_construction_company_slider_hide_show = get_theme_mod('home_construction_company_slider_hide_show',false);
	if($home_construction_company_slider_hide_show == false) {
		$home_construction_company_custom_css .='.page-template-custom-frontpage #header{';
			$home_construction_company_custom_css .='position:static; border-bottom: 1px solid #e2e2e2;';
		$home_construction_company_custom_css .='}';
	}

	// Single post image border radious
	$home_construction_company_single_post_img_border_radius = get_theme_mod('home_construction_company_single_post_img_border_radius', 0);
	$home_construction_company_custom_css .='.feature-box img{';
		$home_construction_company_custom_css .='border-radius: '.esc_attr($home_construction_company_single_post_img_border_radius).'px;';
	$home_construction_company_custom_css .='}';

	// Single post image box shadow
	$home_construction_company_single_post_img_box_shadow = get_theme_mod('home_construction_company_single_post_img_box_shadow',0);
	$home_construction_company_custom_css .='.feature-box img{';
		$home_construction_company_custom_css .='box-shadow: '.esc_attr($home_construction_company_single_post_img_box_shadow).'px '.esc_attr($home_construction_company_single_post_img_box_shadow).'px '.esc_attr($home_construction_company_single_post_img_box_shadow).'px #ccc;';
	$home_construction_company_custom_css .='}';